a:link {  font-size: 12px; color: #733210; text-decoration: none}
a:hover {  font-size: 12px; color: #1B4900}

.white {  font-size: 12px; color: #FFFFFF}

td {  font-size: 12px; text-decoration: none;line-height: 150%; color: #733210}

.b:link {  font-size: 12px; text-decoration: none; color: #FFFFFF}
.b:visited {  text-decoration: none; font-size: 12px; color: #FFFFFF}
.b:hover {  font-size: 12px; color: #FFFF00}

.top_link         { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12.8px; line-height:150%}
.top_link:link    { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12.8px; line-height:150%}
.top_link:visited { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12.8px; line-height:150%} 
.top_link:hover   { font-family: "宋体"; color: #FF0000; text-decoration: underline; font-size: 12.8px; line-height:150%}

.txt12       { font-family: "宋体"; font-size: 12px; color: #733210; text-decoration:none ;line-height:150%}
.txt12:hover { font-family: "宋体"; font-size: 12px; color: #0000CC; text-decoration:none ;line-height:150%}

.txt12m       { font-family: "宋体"; font-size: 12px; color: #000000; text-decoration:none; line-height:110%}
.txt12m:hover { font-family: "宋体"; font-size: 12px; color: #000000; text-decoration:underline; line-height:110%}
.txt12m:visited { font-family: "宋体"; font-size: 12px; color: #000000; text-decoration:none; line-height:110%}
.txt12m:link { font-family: "宋体"; font-size: 12px; color: #000000; text-decoration:none; line-height:110%}

.txtm12       { font-family: "宋体"; font-size: 12px; color: #000000; text-decoration:none ;line-height:150%}
.txt12m:hover { font-family: "宋体"; font-size: 12px; color: #0000CC; text-decoration:none ;line-height:150%}
.txt12m:link  { font-family: "宋体"; font-size: 12px; color: #000000; text-decoration:none ;line-height:150%}

.blue14         {  font-size: 14px; text-decoration: none; color: #0417CA; line-height: 180%}
.blue14:link    {  font-size: 14px; text-decoration: none; color: #0000CC; line-height: 180%}
.blue14:visited {  text-decoration: none; font-size: 14px; color: #0417CA; line-height: 180%}
.blue14:hover   {  font-size: 14px; color: #FF0000; line-height: 180%}

.channel:link { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:visited { font-family: "宋体"; color: #000000; text-decoration: none; font-size: 12px; line-height: 120%}
.channel:hover { font-family: "宋体"; color: #FF0000; text-decoration: underline; font-size: 12px; line-height: 120%}
.copyright { font-family: "Arial", "宋体"; font-size: 12px; line-height: 180%}

.day { font-family: "Verdana"; font-size: 16px; line-height: 120%; font-weight: bold; color: #000000} 

.xian {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}